<!DOCTYPE html>
<html>
    <body>
        <p>De tweede burgeroorlog (zie aantekening 'Marius vs Sulla') was tussen Pompeius, een optimaat, en Caesar, een popularis. Beiden hadden veel populariteit: Caesar had Gallië veroverd en er een boek over geschreven (<em>De Bello Gallico</em>) en Pompeius had de piraten verjaagd en Mitridates permanent verslagen, waardoor hij zelfs <em>consul sine collega </em>(consul zonder collega)<em> </em>werd. Omdat Caesar ook consul wilde zijn maar Pompeius en de senaat dat weigerden keerde hij terug naar Rome. Bij de Rubicon, in 49BC, moest hij óf zijn troepen achterlaten en in Rome gearresteerd worden, óf met zijn leger optrekken en een burgeroorlog veroorzaken. Met de woorden 'Alea iacta est' (de dobbelsteen is geworpen) trok hij naar Rome mét zijn leger. Hij overwon Rome en achtervolgde Pompeius, die gevlucht was over zee. Hierop volgde de slag bij Pharsalus, welke Pompeius verloor; die vluchtte toen naar Egypte, maar de farao Ptolemeus verried hem en hakte zijn hoofd af. Caesar vond echter dat Pompeius meer verdiend had, dus zorgde hij dat Ptolemeus' zus Cleopatra op de troon kwam (met wie hij alvorens zijn terugkeer naar Rome een kind kreeg). In Rome was hij erg populair door zijn brood en spelen (eten en vermaak), en hij werd in 46BC dictator voor 10 jaar en in 44BC voor zijn hele leven. Datzelfde jaar werd hij door samenzweerders vermoord, met als laatste zin "καὶ σύ, τέκνον;" ("ook jij, zoon?"), in referentie tot de samenzweerder Brutus die hij als zoon had beschouwd. De oorlog duurde van 52 tot 48 voor Christus.</p>
    </body>
</html>
